Index · Directives · Python · libudev · gudev systemd 4

## Name

uselessd-loopback-setup — Initialize the loopback device

## Synopsis

`uselessd-loopback-setup`

## Description

uselessd-loopback-setup is an early boot service that initializes the loopback (lo) device.

This tool will execute no operation if a loopback device is already running.

## Options

The following options are understood:

`-h`, `--help`

  Prints a short help text and exits.

`--version`

  Prints a short version string and exits.

## Exit status

On success 0 is returned, a non-zero failure code otherwise.

## See Also

systemd(1)